# Generated by Django 2.1.2 on 2018-12-01 06:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0008_member_friends'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friendrequest',
            name='closed_time',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterUniqueTogether(
            name='friendrequest',
            unique_together={('sender', 'receiver')},
        ),
    ]
